@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 13px/1.4 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
background: url(images/bg.png) repeat-x 50% 0;
}

html{background: #fff url(images/bgBottom.png) repeat-x 50% 100%;}

a{color:#5dbec3;text-decoration:none;}
a:hover{color:#d687b7;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{
margin: 0 auto;
padding: 0 20px;
width: 910px;
}

/*************
/* ヘッダー
*************/
#header{
background: url(images/header.png) no-repeat 100% 50px;
height: 115px;
position:relative;
}

#header h1 {
	padding: 35px 0 0 5px;
	font-size: 12px;
	color:#900;
}

#header a{
position:absolute;
top:55px;
}

/*************
/* グローバルナビ
*************/
ul#topnav{
margin: 10px 0 21px;
width: 910px;
height: 46px;
background:url(images/topnav.png) no-repeat 0 0;
}


/*************
メイン（右側）コンテンツ
*************/
#main {
float: right;
width: 618px;
padding: 15px 0;
display: inline;
}

#main .bannerM img{
padding-right: 10px;
padding-bottom: 15px;
}
#main .bannerM img.last{padding-right:0;}

#main h2{
	margin-bottom: 10px;
	padding: 2px 10px 0px 45px;
	line-height: 40px;
	font-size: 13px;
	color: #cc9f5d;
	background: url(images/heading.png) no-repeat;
}

#main h3 {
font-size: 13px;
font-weight: bold;
line-height: 30px;
padding-left: 15px;
margin-top: 10px;
letter-spacing: 0.2em;
color: #5dbec3;
border-bottom: 1px solid #cccccc;
}

#main p {
padding: 15px 15px 15px 20px;
}

/* 画像を右に回りこみ */
#main p.withImage{
width: 598px;
margin: 20px 0 0 10px;
padding: 5px 0;
}

#main p.withImage img{
float: right;
margin-left: .5em;
}

#date {
text-align: right;
padding-right: 15px;
padding-top: 15px;
padding-bottom: 10px;
font-weight:bold;
color:#5dbec3;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

/* フッター共通 */
.box{
float: left;
width: 195px;
margin: 20px 16px 10px 0;
line-height: 1.2;
overflow:hidden;
}

.box_img{
padding: 0px 0px 10px 0px;
}

.last{margin-right:0;}


/* ボタン */
p.button{
text-align: center;
padding: 10px 0;
}

p.button a{
display:block;
line-height: 32px;
background: #ffffff url(images/button.png) no-repeat;
margin: 0 -20px;
}

p.button a{
	color:#FFF;
}
p.button a:hover{color:#fff;}

p.button a:hover{
	cursor:pointer;
	background-position: 0 -32px;
	color: #900;
}

/* メインとフッターのリスト位置調節 */
#main ul, #footer ul{margin-left: 20px;}
#main li, #footer li{margin-bottom: 3px;}


/*************
サイド（左側）コンテンツ
*************/
#sidebar {
float: left;
width: 265px;
padding: 15px 0;
}

#sidebar p{margin-bottom: 20px;}

#sidebar h3{
	margin-top: 5px;
	padding: 2px 10px 0 10px;
	line-height: 40px;
	font-size: 13px;
	color: #ce9861;
	background: url(images/heading2.png) no-repeat;
}

#sidebar ul{
margin-left: 5px;
padding: 10px 0;
}

#sidebar li{
margin: 0 10px 10px 5px;
list-style: none;
border-bottom: 1px solid #efefef;
}

#sidebar li a{
background: url(images/list.png) no-repeat 0 50%;
display: block;
padding-left:16px;
}

#sidebar li a:hover{background-position: 3px 50%;}


/*************
/* フッター
*************/
#footer{
clear:both;
padding: 10px 0 10px;
border-top: 1px solid #cccccc;
}

#footer .inner{
overflow: hidden;
}

* html #footer .inner{height:1%;}

#footer li{
margin: 0 10px 10px 5px;
list-style: none;
line-height:0;
}

#footer li a{
	background: url(images/list2.png) no-repeat 0 50%;
	display: block;
	line-height:1.3;
	padding-left:20px;
	color: #960;
}

#footer #logo{
float:left;
padding: 10px 0 5px;
width: 292px;
}

address{
padding: 20px 0 3px;
color:#333;
text-align: center;
font-weight:bold;
font-style:normal;
font-size: 12px;
clear:both;
display:block;
}
